Commerce integration framework GitHub版本總覽

系統需求概觀

請檢閱下表中,您目前使用或計畫未來使用的CIF版本的最低系統需求。

元件
系統需求
CIF附加元件
最低: AEM 6.5.8、Adobe Commerce 2.3.5 GraphQL結構描述
CIF Core Components
系統需求
AEM 專案原型
系統需求

發行日期: 2024年1月

元件
版本
詳細資料
CIF Core Components
2.12.6
GitHub

錯誤修正 bug-fixes-january

  • 修正產品集合元件中的「加入購物車」按鈕和「加入願望清單」按鈕
recommendation-more-help
19ffd973-7af2-44d0-84b5-d547b0dffee2